{
  "id": "milk-butterfat-content",
  "name": "Estimate Milk Butterfat Content",
  "description": "Estimate Butterfat Content to Improve Purchasing Decisions",
  "version": "1.0",
  "action": "Get Butterfat Content",
  "requireDevice": "false"
}
